---
title: TechOS
---

{{< blocks/cover title="Dette er TechOS!" image_anchor="top" height="full" >}}
<a class="btn btn-lg btn-primary me-3 mb-4" href="{{< relref "/docs" >}}">
  Dokumentasjon <i class="fas fa-arrow-alt-circle-right ms-2"></i>
</a>
<a class="btn btn-lg btn-secondary me-3 mb-4" href="https://github.com/bep">
  Last ned <i class="fab fa-github ms-2 "></i>
</a>
<p class="lead mt-5">TechOS kan nå lastes ned i <a href="#">AppStore!</a></p>
{{< /blocks/cover >}}
